Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 15:32:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0555856900 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9561391106 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your numb
 er Customer:  0555856900            07:20 PM, 17th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:21 PM, 17th Mar                   mayar                   As i checked the order is out for delivery today by the courier team and they will contact you soon for the delivery           07:23 PM, 17th Mar                     hi                    Sir i am expecting today order recived from splash but still not geeting any call or sms and one more thing there is clearly mention on splash order history that i get order on 17           07:23 PM, 17th Mar                     hi                    I took off today from. Duty but still not getting any calls from you guysss           07:24 PM, 17th Mar                   mayar                   The delivery time is from 7 am till 9 pm           07:25 PM, 17th Mar                     hi                    So sir he call me yesterday and yesterday i was not
  expected           07:27 PM, 17th Mar                     hi                    Today i need please do something sir           07:28 PM, 17th Mar                   mayar                   We will do the needful to deliver the order asap           07:28 PM, 17th Mar                     hi                    Please           07:28 PM, 17th Mar                   mayar                   We will do the needful           07:29 PM, 17th Mar                     hi                    I want to send it that to Pakistan my country           07:29 PM, 17th Mar                     hi                    Thanks           07:29 PM, 17th Mar                   mayar                   You can order products easily, whether you have a registered account on www.xxxx.com, or plan to shop as a guest. Here's how:     1. Find the items you want to buy by searching for them or by browsing our departments.  2. Add these items to your basket with the 'Add to Basket' button.  3. Click your mini-basket from the
  top right of the screen and hit the 'Checkout Now' button.  4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop-down list or by pinning it on the map.  5. Enter your payment information and click the 'Continue' button.  6. Review your order and place it using the 'Place Your Order' button.     Please note, you'll only be able to leave an item in your basket for 30 minutes.           07:31 PM, 17th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4041274